[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=0
BarRatio102=0
BarRatio103=1920
BarRatio104=1040
[SrednWindow]
Frame0Ratio=0.500000
WindowX=278
WindowY=150
WindowW=642
WindowH=398
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=  1249
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
Column3=1981675754
[System]
Режим_Отладки=0
[DlgPositions]
NormCal=409,160,900,587
ChasTabel=180,74,822,497
Сумма в ведомость=130,152,682,212
RichEdit=15,0,1920,1040
GridFindDlg=2,51,0,0
ChoiceCod=0,0,400,300
Calculator=817,348,0,0
RefDoljnForm=-72,223,1920,1040
ChoiceCol=0,0,500,300
[OtherSettings]
GreetengsDateShown=20250513
LicIsOver_UpdRev=560
DoljnFrameRatio=0.800000
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=PrintNetChecks
[OprosWindow]
WindowX=8
WindowY=101
WindowW=610
WindowH=250
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=2000
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=9
WindowY=50
WindowW=1902
WindowH=990
